--====================================================================================
DefineUnitTypeWcNames("unit-medic-house")
---DefineIconWcNames("icon-unit-medic-house")

---wc2.lua : Seems to be done before everything else
DefineUnitTypeWcNames("unit-medic-ant")
DefineIconWcNames("icon-unit-medic-ant")
DefineIconWcNames("icon-spell-healing")
